Archives par mot-clé : vulnerability

Magento 1.9.3 : Security patch SUPEE-8788

Magento has released a new patch SUPEE-8788 for Magento which fixes Zend framework and payment vulnerabilities.

Publié dans Magento | Marqué avec , , , , , | 3 commentaires

How to secure your website ? Docker !

Hello, I worked these few days how to secure my website and limit the impact in case of attack. Linux is secure but there are always bugs and breaks….generally into the plugins, templates, etc… I have explored all the possibility under … Continuer la lecture

Publié dans Anglais, Computer / Technic / Technology | Marqué avec , , , , , , , , , , , | Laisser un commentaire

magento: install the security patches

My server is always scanned and attackers are searching security vulnerabilities. Today I have received an email from Magento about two security patches : SUPEE-5344 – Addresses a potential remote code execution exploit (Added Feb 9, 2015) SUPEE-1533 – Addresses two potential … Continuer la lecture

Publié dans Anglais, Magento | Marqué avec , , , , , , , | Laisser un commentaire